Bug 9003 - undefined symbols
: undefined symbols
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libpoppler)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-01 20:08 by
Modified: 2006-02-15 13:17 (History)


Attachments
libpoppler-0.4.4.patch (6.04 KB, patch)
2006-02-13 16:27, Sergey V Turchin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-01 20:08:07
libpoppler-qt have undefined symbols
------- Comment #1 From 2006-02-02 01:00:30 -------
Если быть точным, /usr/lib/libpoppler-qt.so.0.0.0 должен быть слинкован с
libqt-
mt.so.3
------- Comment #2 From 2006-02-07 19:01:27 -------
Ну, так что? Я забираю пакет? 
------- Comment #3 From 2006-02-09 01:24:52 -------
Я в incoming отписал, что забираю пакет. CC забыл сделать, ответьте пожалуйста 
здесь. 
------- Comment #4 From 2006-02-13 16:27:06 -------
Created an attachment (id=1386) [details]
libpoppler-0.4.4.patch
------- Comment #5 From 2006-02-14 21:58:46 -------
Applied in libpoppler-0.4.5-alt1.

2zerg: забирай пока, потом видно будет.